<statics>
	<t id="1" v="Niveau"/>
	<t id="2" v="Apprentissage"/>
	<t id="3" v="niveau suivant"/>
	<t id="4" v="VITE !"/>
	<t id="5" v="Instructions"/>
	<t id="6" v="Cliquez pour continuer..."/>
	<t id="7" v="Se déplacer"/>
	<t id="8" v="Poser une bombe"/>
	<t id="9" v="Pause"/>
	<t id="10" v="ESPACE"/>
	<t id="11" v="PARFAIT !"/>
	<t id="12" v="DANGER BOSS !"/>
	<t id="13" v="Nouvelle contrée"/>
	<t id="14" v="Contrée: "/>
	<t id="15" v="Flash 8 est nécessaire pour jouer à Hammerfest. Vous pourrez le télécharger gratuitement à l'adresse suivante:"/>
	<t id="16" v="Forêt d'Hammerfest"/>
	<t id="17" v="Caverne de l'apprenti"/>
	<t id="18" v="MINUTE"/>
	<t id="19" v="MINUTES"/>
	<t id="20" v="TIME ATTACK !"/>
	<t id="21" v="Préparez-vous..."/>
	<t id="22" v="BUT !!"/>
	<t id="23" v="CONTRE SON CAMP!"/>
	<t id="24" v="Engagement !"/>
	<t id="25" v="Fin du match"/>
	<t id="26" v="VICTOIRE: IGOR !"/>
	<t id="27" v="VICTOIRE: SANDY !"/>
	<t id="28" v="MATCH NUL !!"/>
	<t id="29" v="Se déplacer"/>
	<t id="30" v="Frapper"/>
	<t id="31" v="Pousser en haut"/>
	<t id="32" v="Amenez le ballon dans le but adverse. Tous les coups sont permis ! Ce mode se joue à 2 sur le même ordinateur."/>
	<t id="33" v="Appuyez sur P pour l'aide"/>
	<t id="34" v="Téléportation impossible"/>
	<t id="35" v="Bonus vies: "/>
	<t id="36" v="Tubercourse"/>
	<t id="37" v="Votre temps:"/>
	<t id="38" v="Temps moyen par niveau:"/>
	<t id="39" v="Temps:"/>
	<t id="40" v="Clé requise:"/>
	<t id="41" v="Utilise: "/>
	<t id="42" v="Bombe"/>
	<t id="43" v="est eliminé !"/>
	<t id="44" v="Cible interdite !"/>
	<t id="45" v="Cible éliminée."/>
	<t id="50" v="Voyage vers Hammerfest..."/>
	<t id="51" v="km"/>
	<t id="52" v="Vous y êtes !"/>
	<t id="53" v="Cliquez pour commencer..."/>
	<t id="54" v="Démarrage de la partie..."/>
	<t id="55" v="Sauvegarde en cours !"/>
	<t id="56" v="Merci de patienter..."/>
	<t id="57" v="Une partie vous sera alors décomptée."/>
	<t id="58" v="Ce mode est gratuit et illimité !"/>
	<t id="59" v="----[ MODE DEV LOCAL ]----"/>
	<t id="60" v="Echec d'envoi des données, tentative: "/>
	<t id="61" v="Chargement des musiques..."/>
	<t id="62" v="Tout est prêt !"/>
	<t id="63" v="Lecture des pistes..."/>
	<t id="64" v="Une erreur a eu lieu lors du chargement des données."/>
	<t id="65" v="Vous devez installer Flash version 7"/>
	<t id="66" v="Le serveur de fichiers n'a pas été trouvé."/>
	<t id="67" v="Erreur lors du téléchargement"/>
	<t id="68" v="Une erreur a eu lieu lors de l'initialisation du téléchargement"/>
	<t id="69" v="Une erreur a eu lieu lors du téléchargement de la musique !"/>
	<t id="70" v="Une erreur a eu lieu lors du téléchargement du jeu ! Veuillez consulter le SUPPORT TECHNIQUE en bas du site pour savoir comment Vider le cache de votre navigateur."/>
	<t id="71" v="Sauvegarde de la partie précédente..."/>
	<t id="72" v="Impossible de terminer la sauvegarde."/>
	<t id="73" v="Sauvegarde réussie ! :)"/>
	<t id="74" v="Enfin presque..."/>
	<t id="75" v="Appuyez sur Espace pour confirmer"/>

	<t id="300" v="Conseil: "/>
	<t id="301" v="Vous pouvez poser une bombe pendant que vous tombez pour profiter d'une petite impulsion de saut supplémentaire."/>
	<t id="302" v="Appuyez sur la touche M pour couper temporairement la musique en cours de partie."/>
	<t id="303" v="Un monstre gelé peut en tuer d'autres s'il les percute à grande vitesse !"/>
	<t id="304" v="Si vous tuez plusieurs monstres avec une seule bombe, vous recevrez des bonus plus importants."/>
	<t id="305" v="Si vous atteignez 100.000 points, vous recevrez une vie supplémentaire."/>
	<t id="306" v="Certaines lettres du mot CRISTAL sont plus rares que d'autres (le 'L' ou le 'S', par exemple)"/>
	<t id="307" v="Dans chaque niveau, vous recevrez un objet à points, un objet spécial et quelques lettres."/>
	<t id="308" v="L'immense cristal à la fin de certains niveaux ne tombe pas par hasard..."/>
	<t id="309" v="Former le mot CRISTAL, c'est déjà bien, mais on peut peut être faire mieux..."/>
	<t id="310" v="Appuyez à nouveau sur Espace alors qu'une bombe est posée devant vous, vous la pousserez !"/>
	<t id="311" v="Appuyez sur CONTROL + SHIFT + K pour abandonner la partie (elle sera quand même enregistrée)."/>
	<t id="312" v="Maintenez la touche F enfoncée pour afficher la vitesse du jeu (la valeur idéale est de 30)."/>
	<t id="313" v="En appuyant sur C, vous pouvez voir la Carte du Monde !"/>

	<t id="600" v="Ce niveau ne demande pas de réflexion... &lt;br/&gt; &lt;br/&gt; Il se peut alors que quelques pièges soient présents..." />
</statics>
